
/* IE (version 7) */
/* ----------------------------------------- */

.equaliser {margin-left:-158px;}

 #navigation {position:relative; z-index:1000;  }
	
	#navigation-inner {margin:auto; position:relative; z-index:10001;}
 
		ul#menu {position:relative; z-index:2000; }
			
span.ie-position {  top:0px; left:0px;  	display:block; height:10px; overflow:hidden;	width:279px;  
	filter: alpha(opacity=20) progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	}
	
.accordion-textbox {position:absolute; top:300px;  height:100px; background:#000; padding:10px 40px 10px 20px; 	}
